langcode: en
status: true
dependencies: {  }
name: 400_50_width
label: '400 50% width'
effects:
  f44d8621-cb97-4db0-8224-0f445186f26e:
    uuid: f44d8621-cb97-4db0-8224-0f445186f26e
    id: image_scale
    weight: 1
    data:
      width: 200
      height: null
      upscale: true
  a8938d21-bd53-462e-a23f-50c27107fcb7:
    uuid: a8938d21-bd53-462e-a23f-50c27107fcb7
    id: image_convert
    weight: 2
    data:
      extension: webp
